EDIT - bug #9892

Registration List: type status select in filter options broken

12/07/2021 03:24 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

only one option is shown: "- unknown -"

Associated revisions

Revision cfe33fb8 - 12/08/2021 05:50 PM - Andreas Kohlbecker

fix #9892 solving broken height of type status mutiselect and turning RegistrationSearchFilter into proper java bean

History

#1 - 12/07/2021 03:25 PM - Andreas Kohlbecker

only one option is shown: "- unknown -"

#2 - 12/07/2021 03:25 PM - Andreas Kohlbecker

- Description updated

#3 - 12/08/2021 05:50 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|cfe33fb8b0f01d160647015e4d373d8674f7fffd.

#4 - 12/08/2021 05:50 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#5 - 02/15/2022 03:40 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.29
